slingshot-launcher(1)

NAME
slingshot-launcher - Application launcher for Pantheon

DESCRIPTION
Slingshot is an application launcher for Pantheon, written in Vala and utilizing GTK+ and Cairo. It features an optional category view and fast application search that uses Synapse as a back-end.

SYNOPSIS
slingshot-launcher [OPTION...]

OPTIONS

-h, --help
    Show help message and exit

-v, --version
    Print version info and exit

-s, --silent
    Launch Slingshot as a background process without it appearing visually

-c, --command-mode
    Not implemented yet

--display=DISPLAY
    X display to use

AUTHOR
Slingshot was written by Maxwell Barvian <maxwell@elementaryos.org>, Giulio Collura <random.cpp@gmail.com>, Andrea Basso <andrea@elementaryos.org>, Akshay Shekher <akshay@elementaryos.org> et al.

This manual page was written by Sergey "Shnatsel" Davidoff <sergey@elementaryos.org>, for the Debian project (but may be used by others).